local fn = _gn(0xDED51F703D0FA83D)
--- Lowers the roof on a convertible vehicle, utilizing any available animations for the action. This native is particularly useful for creating a realistic interaction with convertible vehicles by animating the process of lowering the roof.
-- You can check if the vehicle has an convertible roof using [`IS_VEHICLE_A_CONVERTIBLE`](#\_0x52F357A30698BCCE).
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param vehicle The convertible vehicle whose roof you want to lower.
-- @param instantlyLower A boolean value indicating whether the roof should be lowered instantly without transitioning through the animation. Set to `false` to lower the roof with the animation or `true` to lower it instantly.
function Global.LowerConvertibleRoof(vehicle, instantlyLower)
	return fn(vehicle, instantlyLower)
end
